[Version]
ver=3
[BackGround]
bkgnd_path=82.jpg
fill_color=0
bkgnd_color=16777215
preview=Simple02.jpg
[Frame]
frame_num=3
frame0_path=82.png
frame0_pos=78,108,150,121
frame1_path=82.png
frame1_pos=277,112,145,117
frame2_path=82.png
frame2_pos=458,110,145,117
[Buttons]
privbtn_path=45.png
privbtn_pos=520,479,45,46
playbtn_path=45.png
playbtn_pos=577,476,56,52
nextbtn_path=45.png
nextbtn_pos=647,478,50,46
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=34,33,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=-16724737
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
